body {margin: 0; background-color: #ffffff; color: #000000; font-family: 'Arial Narrow CE', Arial Narrow, Arial, helvetica, sans-serif; font-size: 12px;}

img {border: none;}

a {text-decoration: none; color: #000000;}

p {margin: 0;}

#page {width: 1000px; margin: auto;}

#header {height: 170px;}

#menu {width: 180px; float: left;}
	#menu ul {margin: 0; padding: 0;}
	#menu li {list-style-type: none; height: 43px; margin: 5px 0; background-color: #b2cfed; vertical-align: 50%;}
	#menu a {display: inline-block; margin: 10px 20px; color: #ffffff; font-family: 'Times New CE', 'Times CE', Times New Roman, times, serif; font-size: 22px; font-style: italic;}
	#menu a:hover {color: #6d6e71;}
	#menu p {text-align: center;}

#content {margin: 0 40px 0 220px; font-size: 18px;}
	#content p.nadpis {font-family: Garamond, 'Times New CE', 'Times CE', Times New Roman, times, serif; font-size: 40px; font-style: italic; color: #6d6e71; letter-spacing: 0.084em;}
	#content p.rokoko {font-size: 28px; letter-spacing: 0.084em; text-transform: uppercase;}
	#content p.text {text-indent: 40px;}
	#content p.bold {font-family: Garamond, 'Times New CE', 'Times CE', Times New Roman, times, serif; font-style: italic; color: #6d6e71; letter-spacing: 0.084em;}
	#content p.small {font-size: 17px;}
	#content p.upper {text-transform: uppercase;}
		#center {text-align: center;}
		#image {width: 200px; height: 300px; float: right; margin: 80px 0 0 40px;}
		#left {width: 370px; float: left; text-align: center;}
		#right {width: 370px; float: right; text-align: center;}
        	#gallery {width: 710px; height: 560px; margin: auto;}

#foot {height: 30px; text-align: center; font-size: 13px; color: #6d6e71;}
	#foot hr {height: 1px; border: 0; background-color: #b2cfed; color: #b2cfed;}
		#left2 {float: left; text-align: left;}
		#right2 {float: right; text-align: right;}